.alert {
  padding: 20px;
  background: transparentize(#ffffff, .9);
  border-radius: 16px;
  display: flex;
  align-items: flex-start;
}

.icon {
  background: transparentize(#fff, .68);
  box-shadow: 0 23px 30px rgba(9, 147, 154, 0.196586);
  border-radius: 100%;
  height: 35px;
  width: 35px;
  flex-shrink: 0;

  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 100%;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
}

.content {
  margin-left: 16px;
  flex-grow: 1;
}